<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
/*if($_POST['t1'] == ""){
	echo '<h2>!!! POR FAVOR ESCRIBE UNA CLAVE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DT10000_AG.php" HTTP-EQUIV="REFRESH">';
	exit();
}*/

	include('cat_procesos_CL.php');

	$varible_clase = new proEsp();
	$varible_clase->modulo=strtoupper($_POST["t2"]);
	$varible_clase->proceso=$_POST["proceso"];
	$varible_clase->personal=$_POST["personal"];

	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=cat_procesos_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$ultimo_id.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=cat_procesos_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=cat_procesos_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>